Bug 1341763 - INNER JOIN returns incorrect results
Summary: INNER JOIN returns incorrect results
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ER5
: 6.3.0
Assignee: Van Halbert
QA Contact: Filip Elias
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-01 17:40 UTC by Van Halbert
Modified: 2016-08-24 11:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 11:50:32 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker TEIID-4237 Blocker Closed INNER JOIN returns incorrect results 2016-07-01 16:54:50 UTC

Comment 2 Debi Rieden 2016-06-06 13:43:46 UTC
This was backported to 6.1.5 and will be on 6.2.6, thus, need this in 6.3.

Comment 3 JBoss JIRA Server 2016-06-27 14:21:05 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4237 to Closed


Note You need to log in before you can comment on or make changes to this bug.